Subject: Re: bug#77942: 31.0.50; replace-region-contents gets stuck

From: Gerd Möllmann <[email-masked]>
Date: Mon, 21 Apr 2025 20:01:43 +0200

Stefan Monnier <[email-masked]> writes:

>> This enters an (infinite?) loop
>
> AFAICT it's not infinite.  At least, it does end for me when the buffer
> is smaller (100000) and it does take more time (but still end) with
> a buffer of 500000, so I think it would end *eventually*.

Just as an observation: I started with 1 run and that seemed reasonably
fast, a few seconds, so I made it 100, which had this effect.